Subject: Re: [PATCH v2 0/2] format-patch: add cover-letter-format option

From: Junio C Hamano <[email-masked]>
Date: Tue, 24 Feb 2026 12:38:42 -0800

Mirko Faina <[email-masked]> writes:

> From: Mroik <[email-masked]>
>
> I've dropped the first patch of the series and applied the changes that
> Jeff suggested.

These are queued somewhere in 'seen', with a small fix-up to have
the build pass plus a bit of obvious tweak on error handling, but
most of the remarks I made in my reviews (like "doesn't this leak?"
and "shouldn't we have tests") are not addressed with the fix-up.

You'll find the topic in 'seen' after I push it out for today
perhaps in a few hours.

    a981554b03 format-patch: add ability to use alt cover format
    8bf8e6ccda format-patch: add commitListFormat config
    a85e8e535d SQUASH???

Thanks.